{
  "name": "3P Lying Together",
  "modPack": "openani_3pp",
  "length": 2,
  "navigations": [
    {
      "destination": "OA3PP_3PLyingMaleFemaleApproach",
      "priority": -1000,
	  "description": "Return...",
	  "icon": "OARE/oare_return",  
      "noWarnings": false
    },
    {
      "destination": "OA3PP_3PSittingHolding",
      "priority": 2,
	  "description": "Be held.",
	  "icon": "OA3PP/3PSittingHolding/3PSittingHolding",
	  "border": "fce5cd",
      "noWarnings": false
    },
    {
      "destination": "OA3PP_3PLyingTogetherIdleKissF1",
      "priority": 1000,
	  "description": "({1}) Kiss {0}.",
	  "icon": "OA3PP/3PLying/3PLyingTogetherIdleKissF1",
	  "border": "dd7e5e",
      "noWarnings": false
    },
    {
      "destination": "OA3PP_3PSpooningSleeping",
      "priority": 1001,
	  "description": "Sleep together.",
	  "icon": "OA3PP/3PLying/3PSpooningSleeping",
	  "border": "dd7e5e",
      "noWarnings": false
    },
    {
      "destination": "OA3PP_3PLyingHandholdingDoubleHJ",
      "priority": 3000,
	  "description": "Have them pleasure you with their hands.",
	  "icon": "OA3PP/3PLying/3PLyingHandholdingDoubleHJ",
	  "border": "e05a4e",
      "noWarnings": false
    }
  ],
  "speeds": [
    {
      "animation": "3PLyingTogetherIdle",
      "playbackSpeed": 1,
      "displaySpeed": 1
    }
  ],
  "defaultSpeed": 0,
  "noRandomSelection": false,
  "tags": ["oa3pp","idle"
  ],
  "autoTransitions": {},
  "actors": [
    {
      "type": "npc",
      "intendedSex": "any",
      "sosBend": 9,
      "scaleHeight": 120.748,
	  "scale": 1.03,
      "lookUp": -75,
      "tags": ["oa3pp","lyingback"
      ],
      "feetOnGround": false,
      "autoTransitions": {}
    },
    {
      "type": "npc",
      "intendedSex": "any",
      "scaleHeight": 120.748,
	  "scale": 1.0,
      "tags": ["oa3pp","lyingside"
      ],
      "feetOnGround": false,
      "autoTransitions": {}
    },
    {
      "type": "npc",
      "intendedSex": "any",
      "scaleHeight": 120.748,
	  "scale": 1.0,
      "tags": ["oa3pp","lyingside"
      ],
      "feetOnGround": false,
      "autoTransitions": {}
    }
  ],
  "actions": []
}